漏洞信息详情

CUPS lppasswd 拒绝服务漏洞

  • CNNVD编号:CNNVD-200501-217
  • 危害等级: 中危
  • CVE编号: CVE-2004-1269
  • 漏洞类型: 其他
  • 发布时间: 2005-01-10
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: redhat
  • 漏洞来源: Discovery is credi...

漏洞简介

CUPS(Common UNIX Printing System)是一个类Unix操作系统的组合式印刷系统,允许一台电脑作为打印服务器。 CUPS 1.1.22版本中的lppasswd存在拒绝服务漏洞。 lppasswd在写passwd.new文件时,如果出现文件大小资源限制,由于不删除passwd.new文件,会造成了后续调用lppasswd的失败。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.cups.org/software.php

参考网址

来源: XF 名称: cups-lppasswd-dos(18608) 链接:http://xforce.iss.net/xforce/xfdb/18608 来源: REDHAT 名称: RHSA-2005:053 链接:http://www.redhat.com/support/errata/RHSA-2005-053.html 来源: REDHAT 名称: RHSA-2005:013 链接:http://www.redhat.com/support/errata/RHSA-2005-013.html 来源: MISC 链接:http://tigger.uic.edu/~jlongs2/holes/cups2.txt 来源: UBUNTU 名称: USN-50-1 链接:http://www.ubuntulinux.org/support/documentation/usn/usn-50-1 来源: MANDRAKE 名称: MDKSA-2005:008 链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:008 来源: GENTOO 名称: GLSA-200412-25 链接:http://www.gentoo.org/security/en/glsa/glsa-200412-25.xml

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多